slic3r-prusa (2.6.1+dfsg-3) unstable; urgency=medium

  [ Antoni Villalonga ]
  * [1d54f79] Patch slic3r-prusa to use https in self-update operations and
    disable by default (Closes: #961903)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 28 Sep 2023 15:46:43 +0800

slic3r-prusa (2.6.1+dfsg-2) unstable; urgency=medium

  * [9e1e3d7] Save screenshot as artifact in check-gui autopkgtest
  * [ae3a89d] Extend sleep time for check-gui.
    10 seconds isn't enough to initialize on arm* boxes

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 27 Sep 2023 13:13:30 +0800

slic3r-prusa (2.6.1+dfsg-1) unstable; urgency=medium

  * [d069dc3] New upstream version 2.6.1+dfsg
  * [37f1207] Drop upstreamed patches
  * [fd9fa33] Refresh patches
  * [e94669b] Disable automatic app version check.
    This doesn't serve much purpose in a distro package and causes segfaults in
    autopkgtests.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 12 Sep 2023 16:59:17 +0800

slic3r-prusa (2.6.0+dfsg-3) unstable; urgency=medium

  * [975876e] Update fonts-noto-* dependencies (Closes: #1050046)
  * [20431a6] Build-dep on python3-imath.
  * [f9a5eb5] Patch to fix compilation error

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 22 Aug 2023 16:25:44 +0800

slic3r-prusa (2.6.0+dfsg-2) unstable; urgency=medium

  * [7e02ab9] Reduce debug info on i386 to fix ftbfs.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #1041870)
  * [9c707ed] Import patch to fix ftbfs on arches where sizeof(std::float) != 4.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #1041870)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Jul 2023 16:02:36 +0800

slic3r-prusa (2.6.0+dfsg-1) unstable; urgency=medium

  * [8a284f5] Refresh patches and drop upstreamed patches
  * [43d53c6] Patch to fix libexpat cmake issue
  * [a3ea152] New upstream version 2.6.0~rc2+dfsg
  * [8f466d4] New upstream version 2.6.0+dfsg
  * [a88d80a] Drop transitional package slic3r-prusa.
    It has been released in bullseye and bookworm already. (Closes: #1038307)
  * [66a38d7] Build-dep on libnanosvg-dev
  * [19cc709] Build-dep on qhull
  * [8f0f096] Drop superfluous files from debian/copyright
    qhull, nanosvg, and shiny have been unbundled
  * [8ab4dca] Import patch to fix wxWidgets resizer assertion.
    Thanks to Pascal de Bruijn <pmjdebruijn@pcode.nl>

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 17 Jul 2023 15:33:29 +0800

slic3r-prusa (2.6.0~rc1+dfsg-1) UNRELEASED; urgency=medium

  * [349feb1] New upstream version 2.6.0~rc1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 12 Jun 2023 12:14:13 +0800

slic3r-prusa (2.5.2+dfsg-1) unstable; urgency=medium

  * [12fed9e] New upstream version 2.5.2+dfsg
  * [d1fa111] Add autopkgtest

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 27 Apr 2023 17:04:34 +0800

slic3r-prusa (2.5.0+dfsg-4) unstable; urgency=medium

  [ Adrian Bunk ]
  * [b4f4711] Link with libatomic on architectures that need it (Closes:
    #1025827)

  [ Chow Loong Jin ]
  * Rebuild against updated wxgtk3.2 for GLEW fixes (Closes: #1023365)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 05 Jan 2023 13:42:45 +0800

slic3r-prusa (2.5.0+dfsg-3) unstable; urgency=medium

  * [c460829] Patch to fix segfault due to imgui initialization error.
    Thanks to Thomas Viehmann <tv@beamnet.de> (Closes: #1022234)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 09 Dec 2022 17:48:42 +0800

slic3r-prusa (2.5.0+dfsg-2) unstable; urgency=medium

  * [3e9240e] Patch to fix wxTranslations::Get() nullptr segfault
    (Closes: #1020702)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 11 Oct 2022 10:45:56 +0800

slic3r-prusa (2.5.0+dfsg-1) unstable; urgency=medium

  * [b9075f6] Revert "Build-dep on libtbb2-dev"
    This reverts commit 208971db19690029a694f7def25190b8af55d248. The package
    has changed back to libtbb-dev.
  * [5fa0d52] Add opencascade build-deps
  * [0e6eee9] Update opencascade version to 7.6.3
  * [ab9b5bb] Set OPENVDB_FIND_MODULE_PATH to use upstream FindOpenVDB.cmake
  * [8b859a4] Patch to move OCCTWrapper.so into its own directory
  * [837ce0b] Drop version from find_package(OpenCASCADE...)
  * [5321bab] Fix FTBFS with older opencascade
  * [3c3b30e] New upstream version 2.5.0+dfsg
  * [6f214b1] Change wx build-dep to libwxgtk3.2-dev (Closes: #1019825)
  * [ffc8381] Drop prusa-slicer.desktop.
    This is duplicated by the upstream-provided PrusaSlicer.desktop
    (Closes: #1004132)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 22 Sep 2022 20:49:15 +0800

slic3r-prusa (2.4.2+dfsg-1) unstable; urgency=medium

  * [0a0534e] New upstream version 2.4.2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 29 Apr 2022 10:22:47 +0800

slic3r-prusa (2.4.2~rc2+dfsg-1) experimental; urgency=medium

  * [a9164e3] New upstream version 2.4.2~rc2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 14 Apr 2022 15:40:44 +0800

slic3r-prusa (2.4.2~rc1+dfsg-1) experimental; urgency=medium

  * [a903389] New upstream version 2.4.2~rc1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Apr 2022 14:19:03 +0800

slic3r-prusa (2.4.1+dfsg-1) unstable; urgency=medium

  * [c913848] New upstream version 2.4.1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 13 Mar 2022 21:02:25 +0800

slic3r-prusa (2.4.1~rc1+dfsg-1) UNRELEASED; urgency=medium

  * [4dc5b40] New upstream version 2.4.1~rc1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 09 Mar 2022 11:46:55 +0800

slic3r-prusa (2.4.0+dfsg-2) unstable; urgency=medium

  * [ee4ac72] Stop linking against cereal library.
    It doesn't exist and it's causing FTBFS. (Closes: #1005492)
  * [8f58b90] Refresh Stop-building-test_voronoi.cpp.patch

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 25 Feb 2022 16:24:09 +0800

slic3r-prusa (2.4.0+dfsg-1) unstable; urgency=medium

  * [a97954a] New upstream version 2.4.0+dfsg
  * [99e6096] Disable dh_dwz to get aeround "Too many DIEs" error
  * [a5849c1] Drop deleted file patterns from debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 28 Dec 2021 01:05:16 +0800

slic3r-prusa (2.3.3+dfsg-3) unstable; urgency=medium

  * [8929e18] Use packaged catch2 library.
    Thanks to Tobias Frost <tobi@debian.org> (Closes: #979826)
  * [be803cc] Build-dep on catch2 and drop tests/catch2 files
  * [1cd5cda] Drop Move-Catch-namespace-into-PrusaCatch.patch.
    This is no longer needed now that we're using the packaged catch library

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 23 Dec 2021 03:02:30 +0800

slic3r-prusa (2.3.3+dfsg-2) unstable; urgency=medium

  * [98cf206] Disable compilation of test_voronoi.cpp to workaround ftbfs
    (Closes: #984338)
  * [dc392ad] Remove src/miniz/*.cpp from debian/copyright
  * [4384784] Fix tpi.h path in debian/copyright

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 21 Nov 2021 02:05:09 +0800

slic3r-prusa (2.3.3+dfsg-1) experimental; urgency=medium

  * [e30ffae] New upstream version 2.3.3+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 19 Jul 2021 03:22:09 +0800

slic3r-prusa (2.3.2+dfsg-1) experimental; urgency=medium

  * [1d9bbbe] New upstream version 2.3.2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 09 Jul 2021 01:55:59 +0800

slic3r-prusa (2.3.1+dfsg-1) unstable; urgency=medium

  * [0417841] New upstream version 2.3.1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 18 Apr 2021 01:24:02 +0800

slic3r-prusa (2.3.0+dfsg-1) unstable; urgency=medium

  * [aaf8827] Build-dep on libgtk-3-dev
  * [8489e62] Add patch to link against gtk3.
    This fixes the compilation error documented at
    https://github.com/prusa3d/PrusaSlicer/issues/5739
  * [2fc181c] New upstream version 2.3.0+dfsg
  * [3fa7d96] Drop upstreamed Link-against-gtk3.patch

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 13 Jan 2021 23:38:19 +0800

slic3r-prusa (2.3.0~rc3+dfsg-1) UNRELEASED; urgency=medium

  * [65edb5d] Add copyright for metainfo file
  * [e322b01] Bump debhelper compat level to 12
  * [5726059] Drop redundant `--parallel` parameter to dh.
    Looks like debhelper doesn't need it these days
  * [eaf4e0c] Add prusa-gcodeviewer manpage
  * [a12a9ca] New upstream version 2.3.0~rc3+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Jan 2021 05:29:49 +0800

slic3r-prusa (2.3.0~rc2+dfsg-1) UNRELEASED; urgency=medium

  * [ee7a167] New upstream version 2.3.0~rc2+dfsg
  * [a55c26f] Patch to fix FTBFS with new boost (Closes: #975665)
  * [1897068] Allow rc versions in debian/watch
  * [5972eae] Drop upstreamed patches
  * [9a331d5] Add libpng-dev build-dep
  * [cb0e8e4] Build-dep on libdbus-1-dev
  * [8bbd7f1] Rename Catch namespace to avoid symbol conflict with liblog4cplus
    (Closes: #975198)

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 07 Jan 2021 14:56:55 +0800

slic3r-prusa (2.2.0+dfsg1-4) unstable; urgency=medium

  * [3b6500e] Fix alpha channel issues in icons (Closes: #949333)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 06 Dec 2020 15:12:30 +0800

slic3r-prusa (2.2.0+dfsg1-3) unstable; urgency=medium

  * [4bab085] Reduce debug info on armhf.
    Apparently 90MB is too much for armhf. (Closes: #961373)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 28 Sep 2020 01:13:24 +0800

slic3r-prusa (2.2.0+dfsg1-2) unstable; urgency=medium

  * [38942b0] Fix FTBFS on mips, and mipsel (oom), and i386 (float issues)
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #961107)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 22 May 2020 12:40:15 +0800

slic3r-prusa (2.2.0+dfsg1-1) unstable; urgency=medium

  * [187c962] Drop upstreamed patches
  * [efbc72c] Update libwxgtk3.0-dev build-dep to libwxgtk3.0-gtk3-dev.
    Update SLIC3R_GTK cmake option to 3 as well. We no longer have a gtk2
    version of wxgtk around.
  * [4d21963] Build-dep on libopenvdb-dev
  * [4c977a3] Drop perl build-dep.
    We're no longer a perl program
  * [954c058] Build-dep on libcgal-dev
  * [6353674] Build-dep on libudev-dev
  * [f4377be] Exclude deps folder.
    Upstream seems to have bundled the world.
  * [12cf549] New upstream version 2.2.0+dfsg1

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 07 Apr 2020 23:08:57 +0800

slic3r-prusa (2.2.0+dfsg-1) UNRELEASED; urgency=medium

  * [922dd32] New upstream version 2.2.0+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 26 Mar 2020 00:21:06 +0800

slic3r-prusa (2.1.1+dfsg-3) unstable; urgency=medium

  * [a3155f2] Build against gtk2 instead of gtk3

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 28 Jan 2020 10:53:39 +0800

slic3r-prusa (2.1.1+dfsg-2) unstable; urgency=medium

  * [f44a47a] Reexport patches using gbp-pq
  * [106ab86] Fix admesh compilation error on big-endian architectures

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 24 Jan 2020 04:51:23 +0800

slic3r-prusa (2.1.1+dfsg-1) unstable; urgency=medium

  * [690563b] Install everything into debian/prusa-slicer
  * [b1ee9a5] Override local copy of NotoSans-Regular.ttf with symlink
  * [06d23bc] Update libgtest-dev build-dep to 1.7
  * [0fb7ef8] Update paths in debian/copyright
  * [93860ed] Update debian/copyright
  * [3807a67] New upstream version 2.1.1+dfsg
  * [c8d7f4a] Update paths in debian/copyright
  * [2b25f7d] Drop Use-system-libs.patch (upstreamed)
  * [8d6a3c0] Build-dep on libcereal-dev
  * [a6c3472] Fix syntax error in debian/copyright
  * [7bcede0] Fix license paragraphs in debian/copyright
  * [e93c98d] Update exec command in desktop file
    Drop --gui parameter, no longer exists
  * [489c360] Redo manpage for new options
  * [3ed4488] Amend references to Slic3r in package description.
    Update them to PrusaSlicer

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 16 Jan 2020 11:21:02 +0800

slic3r-prusa (2.0.0+dfsg-1) UNRELEASED; urgency=medium

  * [70aeaf2] New upstream version 2.0.0
  * [6978afd] Refresh patches
  * [e9fd8a2] Update cmake flags
  * [f8045cf] Build-dep on zlib1g-dev
  * [3ef7df3] Update desktop file and icons
  * [a95a6ac] Drop outdated patches
  * [70a5346] Rename manpage
  * [341fbe5] Rename desktop file
  * [3016368] Drop perl dependencies
  * [2e44831] Rename slic3r-prusa binary package to prusa-slicer
  * [7fc8ceb] Drop dh_perl override in debian/rules
  * [2d4d1dd] Update debian/copyright
  * [5a6f513] New upstream version 2.0.0+dfsg
  * [64482a7] Re-add slic3r-prusa as a transitional package

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 15 Aug 2019 17:17:24 +0800

slic3r-prusa (1.41.3+dfsg-1) experimental; urgency=medium

  * [5099943] New upstream version 1.41.3+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 16 Mar 2019 16:01:29 +0800

slic3r-prusa (1.41.2+dfsg-1) unstable; urgency=medium

  * [8e0dd8b] Build-dep on libcurl4-gnutls-dev
  * [6051ff5] Update debian/copyright to include bundled avrdude
  * [c86a849] New upstream version 1.41.0+dfsg
  * [f002bbb] Drop upstreamed patch
  * [cd5213c] New upstream version 1.41.2+dfsg
  * [1f0a4b0] New upstream version 1.41.2+dfsg
  * [cf78089] Add new build-deps
  * [b793385] Exclude precompiled windows binary in avrdude folder, and
    atmel-docs. atmel-docs contains minified jquery files and other
    source-is-missing files, but this isn't strictly necessary for slic3r-prusa
    so toss the whole thing out.
  * [62e4ee1] Fix licenses in debian/copyright
  * [74a499e] Update vcs fields for salsa
  * [290bfac] Refresh patches and fix hashbang of /usr/bin/slic3r-prusa3d
  * [80c860f] Fix installation path of perl bits
  * [2c210f6] Use optional build-dep for libnlopt-cxx-dev.
    C++ interface was in libnlopt-dev before 2.4.2+dfsg-5.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 27 Feb 2019 11:07:00 +0800

slic3r-prusa (1.40.0+dfsg-1) unstable; urgency=medium

  * [ad2db45] New upstream version 1.40.0+dfsg
  * [75dda07] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 01 Jul 2018 03:06:53 +0800

slic3r-prusa (1.39.2+dfsg-1) unstable; urgency=medium

  * [7f4fb4d] New upstream version 1.39.2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 07 May 2018 00:41:59 +0800

slic3r-prusa (1.39.1+dfsg-3) unstable; urgency=medium

  * [0f31b95] Reduce debug info to avoid running out of address space on mips.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #895214)

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 10 Apr 2018 15:01:30 +0800

slic3r-prusa (1.39.1+dfsg-2) unstable; urgency=medium

  * [3fb5ec7] Fix format-security FTBFS (Closes: #892959)

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 19 Mar 2018 12:17:00 +0800

slic3r-prusa (1.39.1+dfsg-1) unstable; urgency=medium

  * [f77b280] debian/watch: Fix filenamemangle
  * [91a4788] New upstream version 1.39.1+dfsg
  * [c8af33b] Refresh patches
  * [136dd9c] Fix resources installation
  * [b14e7ae] Update icon symlinks for new icon path

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 12 Mar 2018 03:47:30 +0800

slic3r-prusa (1.39.0+dfsg-1) unstable; urgency=medium

  * [280aee8] New upstream version 1.39.0+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 23 Jan 2018 01:43:03 +0800

slic3r-prusa (1.38.0+dfsg-1) unstable; urgency=medium

  * [df02f1c] New upstream version 1.38.0+dfsg
  * [7eec4d5] Drop upstreamed admesh big-endian patch
  * [ac81797] Bump Standards-Version to 4.1.1

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Nov 2017 23:02:51 +0800

slic3r-prusa (1.37.1+dfsg2-3) unstable; urgency=medium

  * [e6013ee] Run ctest with the verbose flag.
    This should fix the FTBFS on hppa caused by the lack of output during tests.

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Oct 2017 14:39:48 +0800

slic3r-prusa (1.37.1+dfsg2-2) unstable; urgency=medium

  * [7337428] Ack 1.37.0+dfsg-1.1 NMU:
    - Fix "Loadable library and perl binary mismatch":
      add override_dh_perl in debian/rules to make dh_perl search for perl
      modules in the private directory as well. (Closes: #872275)
  * [b962ed5] Import patch that fixes big-endian support in admesh
    (Closes: #869638)
  * [96ddc54] Bump Standards-Version
  * [8fd9f76] Update StartupWMClass.
  * [d077f2a] Update slic3r-prusa's desktop to open files

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 02 Oct 2017 02:24:50 +0800

slic3r-prusa (1.37.1+dfsg2-1) unstable; urgency=medium

  * [1528472] New upstream version 1.37.1+dfsg2
    - Respin the tarball -- looks like the 1.37.1 tarball first downloaded was
      actually 1.34.1.
  * [6a3ab05] Refresh patches
  * [53ce34f] Use cmake build system
  * [facbb65] Set BUILD_TESTING=1
  * [595f15c] Set CMAKE_BUILD_TYPE=Release
  * [eb42e7c] Build-dep on local::lib
  * [eafd98e] Fix up paths.
    Things are now in slic3r-prusa3d instead of slic3r-prusa.
  * [82955ab] Fix up paths in patches
  * [0c723ea] Update manpage
  * [2be9304] Fix line breaking issues in manpage

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 27 Sep 2017 23:54:15 +0800

slic3r-prusa (1.37.1+dfsg-1) unstable; urgency=medium

  * [21d7565] New upstream version 1.37.1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 20 Sep 2017 22:43:28 +0800

slic3r-prusa (1.37.0+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Loadable library and perl binary mismatch":
    add override_dh_perl in debian/rules to make dh_perl search for perl
    modules in the private directory as well.
    (Closes: #872275)

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Aug 2017 19:17:28 +0200

slic3r-prusa (1.37.0+dfsg-1) unstable; urgency=medium

  * [3561f7e] New upstream version 1.37.0+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 06 Aug 2017 01:04:13 +0800

slic3r-prusa (1.36.2+dfsg-1) unstable; urgency=medium

  * [db314bf] New upstream version 1.36.2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 31 Jul 2017 21:26:36 +0800

slic3r-prusa (1.36.0+dfsg-1) unstable; urgency=medium

  * [35f30b1] New upstream version 1.36.0+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Jul 2017 01:46:22 +0800

slic3r-prusa (1.35.5+dfsg-1) experimental; urgency=medium

  * [e4a7131] New upstream version 1.35.5+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 18 Jun 2017 19:38:51 +0800

slic3r-prusa (1.35.3+dfsg-2) experimental; urgency=medium

  * [76eb163] New upstream version 1.35.3+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 14 Jun 2017 23:11:47 +0800

slic3r-prusa (1.35.2+dfsg-1) experimental; urgency=medium

  * [c5c442c] New upstream version 1.35.2+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 09 Jun 2017 01:58:31 +0800

slic3r-prusa (1.35.1+dfsg-1) experimental; urgency=medium

  * [83eeeb5] New upstream version 1.35.1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 04 Jun 2017 02:04:02 +0800

slic3r-prusa (1.35.0+dfsg-1) experimental; urgency=medium

  * [f28744f] New upstream version 1.35.0+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 23 May 2017 00:42:11 +0800

slic3r-prusa (1.34.1+dfsg-1) experimental; urgency=medium

  * [56183a6] Imported Upstream version 1.34.1+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 07 Apr 2017 01:07:46 +0800

slic3r-prusa (1.34.0+dfsg-1) experimental; urgency=medium

  * [0cfd53e] Build-dep on libtbb-dev
  * [43d066f] Delete glew and expat
  * [b7d8afa] Rename Use-system-GLEW.patch.
    We need to unbundle a couple of other libs.
  * [5175bc5] Fix expat include
  * [88a0b44] Link against libexpat
  * [be8218c] Exclude more bundled libraries
  * [3a32f7f] Imported Upstream version 1.34.0+dfsg
  * [a157bd0] Imported Upstream version 1.34.0
  * [d9d46a9] Refresh patches
  * [0220070] Build-dep on libeigen3-dev

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 06 Apr 2017 01:16:59 +0800

slic3r-prusa (1.33.8-1) experimental; urgency=medium

  * [0c4401b] Imported Upstream version 1.33.8

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 22 Feb 2017 22:56:38 +0800

slic3r-prusa (1.33.7-1) experimental; urgency=medium

  * [4d19e89] Imported Upstream version 1.33.7

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 21 Feb 2017 08:59:23 +0800

slic3r-prusa (1.33.5-1) experimental; urgency=medium

  * [7fba4b2] Imported Upstream version 1.33.5

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 18 Feb 2017 01:19:14 +0800

slic3r-prusa (1.33.3-1) experimental; urgency=medium

  * [4bfc62b] Imported Upstream version 1.33.3

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 11 Feb 2017 17:32:12 +0800

slic3r-prusa (1.33.2-1) experimental; urgency=medium

  * [f895ab7] Imported Upstream version 1.33.2

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 13 Jan 2017 02:20:05 +0800

slic3r-prusa (1.31.6-1) unstable; urgency=medium

  * [c435c86] Imported Upstream version 1.31.6

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 21 Dec 2016 23:17:00 +0800

slic3r-prusa (1.31.4-1) unstable; urgency=medium

  * Initial Debianization (Closes: #844222)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 13 Nov 2016 21:09:27 +0800
